<?php
require('fpdf_ex11_rectangle_arrondi_sprog.php');

$pdf=new PDF();
$pdf->AddPage();
$pdf->SetLineWidth(0.5);
$pdf->SetFillColor(192);
$pdf->RoundedRect(70, 30, 68, 46, 3.5, 'DF');
// --- Envoie le document au navigateur (I) ---
// --- en cas de téléchargement, le nom du fichier ---
// --- est  rectangle_arrondi.pdf ---
//$pdf->Output();
$pdf->Output('rectangle_arrondi.pdf','I');
?>
